<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.FileName Property
BaseDatabase Class See Also Send Feedback

The filename of this database, if it has one.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public string FileName { get; }

Visual Basic (Declaration)

    Public ReadOnly Property FileName As String

Visual C++

    public:
    property String^ FileName {
    	String^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace